#top {
	float: left;
	height: 161px;
	width: 1034px;
}
#grabber1 {
	float: left;
	width: 328px;
	margin-right: 25px;
	height: 330px;
	background-color: #FFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #030;
	text-align: center;
}
#grabber2 {
	float: left;
	width: 328px;
	margin-right: 25px;
	height: 330px;
	background-color: #FFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #030;
	text-align: center;
}
#grabber3 {
	float: left;
	width: 328px;
	height: 330px;
	background-color: #FFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #030;
	text-align: center;
}
#grabber4 {
	float: right;
	width: 328px;
	background-color: #FFF;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #030;
	margin-left: 26px;
	font-size: 18px;
	height: 580px;
	
}
.tablehome {
	font-size: 10px;
}



#rotate {
	float: left;
	height: 488px;
	width: 985.5px;
	background-color: #FFF;
	margin-bottom: 20px;
	padding-left: 48.5px;
	padding-top: 22px;
}
#content {
	float: left;
	margin-top: 0px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;
	width: 944px;
	text-align: justify;
	padding-left: 30px;
}
#wrapper #content #grabber4 p a {
	color: #333;
}

.heading {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #333;
}

#grabbers {
	float: left;
	height: 340px;
	width: 1034px;
	margin-bottom: 20px;
}
#sub_sub {
	background-color: #FFF;
	float: left;
	width: 1004px;
	padding-left: 30px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	line-height: 1.3em;
}
.sub_heading {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15.5px;
	font-weight: bold;
	padding-top: 20px;
}


#footer {
	float: left;
	height: 60px;
	width: 1019px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 15px;
	margin-top: 25px;
	background-color: #FFF;
}
#content_content {
	width: 646px;
	padding-top: 30px;
	padding-left: 30px;
}

#wrapper #container #footertable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
}

#logo {
	float: left;
	height: 150px;
	width: 427px;
	padding-top: 5px;
}
#right {
	float: right;
	width: 607px;
	padding-top: 55px;
}
#right_icons {
	float: right;
	height: 52px;
	width: 550px;
	padding-bottom: 3px;
	padding-right: 20px;
}


#container1
{
	float: left;
	width:1034px;
	}
	
#wrapper{
	float:none;
	width:1034px;
	margin-right:auto;
	margin-left:auto;
	margin-top: 20px;
	}
	
#menu {
	float: right;
	width: 592px;
	height: 52px;
	background-color: #9AAD9C;
	padding-top: 0px;
	color: #030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}	


	
#footer a {
	color: #333;
	text-decoration:none;
	}
	
#footer a:hover {
	
	text-decoration:underline;
	}
p {
	font-size: 13px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	line-height: 1.3em;
}


#menu a {
	color: #fff;
	text-decoration:none;
	}
	
#menu a:hover {
	color: #193B24;
	
	}
#content {
	float: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;
	width: 1034px;
	text-align: justify;
	margin: 0px;
	padding: 0px;
}
#wrapper #content #content_content p a {
	color: #333;
}

#footer_sub a {
	color: #333;
	text-decoration:none;
	}
	
#footer_sub a:hover {
	
	text-decoration:underline;
	}
#footer_sub {
	float: left;
	height: 60px;
	width: 974px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-top: 25px;
	padding-left: 15px;
}
#subpage_image {
	color: #FFF;
	float: right;
	height: 290px;
	width: 592px;
	background-color: #FFF;
	margin-left: 25px;
	margin-bottom: 25px;
}
#wrapper #container1 #sub_content #sub_sub p a{
	color: #000;
	text-decoration: none;
}
#homecont {
	float: left;
	width: 620px;
	padding-left: 30px;
	background-color: #FFF;
	height: 560px;
	padding-top: 30px;
	padding-right: 30px;
}
